* {
    margin: 0 auto;
    padding: 0;
    font-family: "Montserrat", sans-serif;
}
body {
    background-image: url(../image/4.jpg);
    overflow: auto;
    padding-bottom: 30px;
}
.js-clock {
    margin-top: 150px;
    text-align: center;
}
.js-clock h1 {
    font-size: 150px;
    font-weight: lighter;
    color: #A3F056;
    text-shadow: 0 0 1px #AAEB32, 
        0 0 5px #AAEB32, 
        0 0 10px #AAEB32, 
        0 0 20px #AAEB32, 
        0 0 40px #AAEB32;
}
.js-form, .js-toDoForm {
    text-align: center;
}
.js-form {
    margin-top: 30px;
}
.btn {
    cursor: pointer;
}
.clicked {
    color: #7f8c8d;
}
.form,
.greetings {
    display: none;
}
.not-showing {
    display: none;
}
.showing {
    display: block;
}
input {
    background-color: transparent;
    border: none;
    font-size: 30px;
    text-align: center;
}
input:focus {
    outline: none;
}
.line {
    width: 300px;
    height: 5px;
    background-color: #FFE633;
    border-radius: 15px;
    box-shadow: 
        0 0 5px #FFE633, 
        0 0 10px #FFE633, 
        0 0 20px #FFE633;
}
.greetings {
    font-size: 70px;
    color: #CE64F0;
    text-align: center;
    border-top: 50px;
    text-shadow: 0 0 1px #D058F0, 
        0 0 5px #D058F0, 
        0 0 10px #D058F0,
        0 0 20px #D058F0,
        0 0 30px #D058F0;
}
.js-toDoForm {
    margin-top: 30px;
}
input {
    color: white;
}
.js-toDoList {
    margin-top: 30px;
    font-size: 30px;
    padding-left: 650px;
    list-style: none;
    color: white;
}
li button {
    font-size: 20px;
    margin-right: 20px;
}
.js-weather {
    position: fixed;
    right: 0;
    top: 0;
    color: white;
    text-align: center;
    line-height: 150%;
}
.js-form input {
    color: #CE64F0;
}
.js-from input::placeholder {
    text-shadow: none;
}
.js-toDoList li button {
    border: none;
    background: none;
    color: #F09D01;
    text-shadow: 0 0 1px #F03B01,
        0 0 5px #F03B01, 
        0 0 10px #F03B01,
        0 0 20px #F03B01;
}
.js-toDoList li {
    color: #0CC7FF;
    text-shadow: 0 0 1px #0CB5FF, 
        0 0 5px #0CB5FF, 
        0 0 10px #0CB5FF,
        0 0 20px #0CB5FF;
}
.js-toDoForm input {
    color: #0CC7FF;
}
.js-weather {
    color: #EFF0F2;
    text-shadow: 0 0 1px #E8E9EB, 
        0 0 5px #E8E9EB, 
        0 0 10px #E8E9EB,
        0 0 20px #E8E9EB;
    margin-top: 20px;
    margin-right: 20px;
}

